body {
    background: none repeat scroll 0 0 #DEDEDE;
}

.category-wrapper {
    margin-bottom: 20px;
    max-width: 1150px;
    min-width: 980px;
    padding: 0 10px;
}

.category-main-box{
	background: none repeat scroll 0 0 #F8F8F8;
	border-radius: 3px;
	overflow: hidden;
}

.category-breadcrumb {
    margin: 15px 0;
}

.rarr {
    color: #7D7D7D;
    display: inline-block;
    font-size: 14px;
    padding-left: 6px;
    padding-right: 9px;
    position: relative;
}

.breadcrumb-buttons{
	float: right;
}

.backbtn{
	background: none repeat scroll 0 0 #FFFFFF;
    border-width: 0;
    box-shadow: 0 0 0 1px #B8B8B8 inset;
    color: #444444;
    font-family: Arial,sans-serif;
    font-size: 10px;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    text-transform: uppercase;
	
	font-weight: bold;
	
	padding: 0 12px;
	border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
	white-space: nowrap;
}

.category-sidebar{
	background: none repeat scroll 0 0 #F8F8F8;
    border-right: 1px solid #ECECEC;
	width: 260px;
	float: left;
}

.category-content{
	margin-left: 261px;
	box-shadow: -2px 0 6px 0 rgba(0, 0, 0, 0.1);
	
	position:relative;
	z-index: 10;
	
	min-height: 300px;
}

.content-header{
	/*
	background: linear-gradient(#2E2E2E, #1A1A1A) repeat scroll 0 0 transparent;
	background-image: -moz-linear-gradient(center top , #364E70, #1E2B3E);
	*/
	
	background: #364e70; /* Old browsers */
	background: -moz-linear-gradient(top, #364e70 0%, #1e2b3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#364e70), color-stop(100%,#1e2b3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #364e70 0%,#1e2b3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #364e70 0%,#1e2b3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #364e70 0%,#1e2b3e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #364e70 0%,#1e2b3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364e70', endColorstr='#1e2b3e',GradientType=0 ); /* IE6-9 */
	
    border-bottom: 1px solid rgba(187, 187, 187, 0.1);
    padding: 12px 20px 15px;
	
	height: 20px;
}

.content-header .category-img{
	background: #FFFFFF;
	border: 1px solid #ECECEC;
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 10px;
	
	padding: 5px;
	
	box-shadow: 1px 2px 3px rgba(0,0,0, 0.2) inset;
	border-radius:3px;
}

.content-header h1{
	/*float: left;*/
	color: #FFFFFF;
	margin-bottom: 0px;
	float: left;
}

.button, .button:focus{
	padding: 5px 12px;
	/*background: linear-gradient(#0096FF, #005DFF) repeat scroll 0 0 transparent;*/
	
	background: #0096ff; /* Old browsers */
	background: -moz-linear-gradient(top, #0096ff 0%, #005dff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0096ff), color-stop(100%,#005dff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0096ff 0%,#005dff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0096ff 0%,#005dff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0096ff 0%,#005dff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0096ff 0%,#005dff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096ff', endColorstr='#005dff',GradientType=0 ); /* IE6-9 */
	
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
	border:1px solid #0071E0;
	
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	
	border-radius: 3px;
	color: #FFFFFF;
	
	position:relative;
	z-index: 100;
}

.button:hover{
	/*background: linear-gradient(#008AEA, #024DCF) repeat scroll 0 0 transparent;*/
	
	background: #008aea; /* Old browsers */
	background: -moz-linear-gradient(top, #008aea 1%, #024dcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#008aea), color-stop(100%,#024dcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #008aea 1%,#024dcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #008aea 1%,#024dcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #008aea 1%,#024dcf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #008aea 1%,#024dcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008aea', endColorstr='#024dcf',GradientType=0 ); /* IE6-9 */

    border-color: #0055A7;
	
	color: #FFFFFF;
}

.button-gray, .button-gray:hover, .button-gray:focus{
	/*background: linear-gradient(#FFFFFF, #E8E8E8) repeat scroll 0 0 transparent;*/
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */

    border-color: #D0D0D0;
	color: #777777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	
	position:relative;
	z-index: 100;
}

.button-gray:hover{
	border-color: #C0C0C0;
}

.button.disabled{
	background: #EFEFEF;
	border: 1px solid #CFCFCF;
	color: #AFAFAF;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow: 1px 2px 3px rgba(0,0,0, 0.1) inset;
}

.button-green, .button-green:hover, .button-green:focus{
	background: #80b033; /* Old browsers */
	background: -moz-linear-gradient(top, #80b033 0%, #7aa03d 6%, #6d9232 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80b033), color-stop(6%,#7aa03d), color-stop(100%,#6d9232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* IE10+ */
	background: linear-gradient(to bottom, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b033', endColorstr='#6d9232',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #6D9232;
	
	margin-top: -6px;
}

.button-green:hover{
	border-color: #4D7212
}

.button-right{
	float: right;
}

.num-subscriptions{
	font-weight: bold;
	color: #333333;
}

.sidebar-block{
	border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    padding: 32px 24px 20px 22px;
    position: relative;
}

.sidebar-block:first-child{
	border-top: medium none;
}

.sidebar-owner{
	padding-left: 0px;
}

.owner-date{
	color: #797979;
	font-size: 12px;
	margin-top: 5px;
	font-weight: normal;
}

.sidebar-label{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border-color: -moz-use-text-color #E5E5E5 #E5E5E5;
	
	

	border-image: none;
    border-radius: 0 0 3px 3px;
    border-right: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 1px 0 white;
    color: #797979;
    cursor: default;
    font-family: Arial,sans-serif;
    font-size: 10px;
    font-weight: bold;
    left: 21px;
    line-height: 16px;
    padding: 0 7px 1px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
}

#owner-icon{
	margin-right: 13px;
	float: left;
}

#owner-icon .user-img{
	width: 50px;
	height: 50px;
}

#owner-info{
	float: left;
	font-size: 15px;
	font-weight: bold;
    line-height: 18px;
	max-height: 60px;
    overflow: hidden;
	
	margin-bottom: 10px;
    margin-top: -2px;
    min-height: 52px;
    width: 150px;
}

.date-created{
	color: #797979;
	font-size: 11px;
}

.user-stats{
	border-bottom: 1px dotted #C1C1C1;
    border-top: 1px dotted #C1C1C1;
    color: #333333;
    margin-top: 5px;
    padding: 10px 0 7px;
    width: 195px;
}

.user-stats li{
	list-style: none outside none;
    margin: 0;
    padding: 0;
	
	line-height: 24px;
}

.stats-label{
    float: left;
	font-size: 12px;
}

.stats-views-icon{
	background: url("../img/icons.png") no-repeat scroll 0 0 #F8F8F8;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	
	margin-top: 4px;
	margin-right: 5px;
}

.stats-likes-icon{
	background: url("../img/icons.png") no-repeat scroll 0 -16px #F8F8F8;
	
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	
	margin-top: 4px;
	margin-right: 5px;
}

.stats-follows-icon{
	background: url("../img/icons.png") no-repeat scroll 0 -32px #F8F8F8;
	
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	
	margin-top: 4px;
	margin-right: 5px;
}

.stats-links-icon{
	background: url("../img/icons.png") no-repeat scroll 0 -48px #F8F8F8;
	
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	
	margin-top: 4px;
	margin-right: 5px;
}

.subscribe-icon{
	background: url("../img/icons.png") no-repeat scroll 0 -64px transparent;
	position: relative;
	/*width: 16px;*/
	height: 16px;
	/*display: block;*/
	/*float: left;*/
	margin-right: 5px;
	margin-top: 2px;
	padding-left: 16px;
}

.envelope-icon{
	background: url("../img/envelope.png") no-repeat scroll 0 0 transparent;
	position: relative;
	width: 16px;
	height: 16px;
	/*display: block;*/
	/*float: left;*/
	margin-right: 5px;
	margin-top: 2px;
	padding-left: 16px;
}

.stats-value{
	float: right;
    font-size: 15px;
    font-weight: bold;
}

.category-tags a{
	-moz-user-select: none;
    background: linear-gradient(#FBFBFB, #E9E9E9) repeat scroll 0 0 transparent;
    border: 1px solid #C7C7C7;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 white inset;
    color: #232323;
    cursor: pointer;
    float: left;
    margin: 0 7px 7px 0;
    padding: 2px 7px 3px;
    text-transform: lowercase;
	
	font-size: 11px;
}


/*
*	SUBSCRIBE BOX STYLES
*/

.subscribe-box{
	/*display: none;*/
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
}

.subscribe-box .shader{
	background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.85;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.subscribe-box .subscribe-box-content{
	border: 5px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 4px 50px rgba(0, 0, 0, 0.8);
    height: 80%;
    margin: 5% auto;
    overflow: hidden;
    position: relative;
    width: 960px;
    z-index: 1001;
}

.subscribe-box .subscribe-header{
	width: 100%;
	height: 100px;
	
	background: #EDEFF4;
	border-bottom: 1px solid #ADAFB4;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.subscribe-box .subscribe-info{
	width: 100%;
	height: 100%;
	bottom: 0px;
	
	background: #FFFFFF;
}


.subscribe-box .title h2{
	text-align: left;
	border-bottom: 1px solid #AFAFAF;
	margin:0px 20px 20px;
	padding-top: 10px;
	
	color: #777777;
}

.subscribe-box .title .category-title{
	color: #333333;
	font-weight: bold;
}

.subscribe-box .command{
	
}

.subscribe-box .subscribe-info input{
	line-height: 26px;
	height: 26px;
	
	background: none repeat scroll 0 0 #FFFFFF;
    border:1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset;
	
	width: 300px;
	padding: 0 5px;
}

.subscribe-box .process-description{
	padding: 20px;
}

.subscribe-box .process-description h3{
	border-bottom: 1px solid #EBEBEB;
    clear: left;
    font-size: 14px;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	margin-top: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
	color: #333333;
}

.subscribe-box .process-description ul{
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.subscribe-box .process-description li{
	display: inline;
    float: left;
    line-height: 1.4;
    margin: 11px 0 0.2em;
    position: relative;
    width: 50%;
	
	text-align: left;
}

.subscribe-box .process-description img{
	float: left;
    margin: 5px 0 0;
    padding: 0 10px 0 0;
}

.subscribe-box .process-description .section-title{
	margin: 0 2em 0 0px;
	line-height: 22px;
	color: #7AA03D;
	font-weight: bold;
	font-size: 14px;
}

.subscribe-box .process-description p{
	color: #444444;
    margin: 10px 2em 0 42px;
}

.category-wrapper.modal{
	padding: 0px;
	min-width: 600px;
}